html,
body{
	height: 100%;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	position: relative;
}

body{
	overflow-x: hidden;
	position: relative;
}
body.no-scroll {
    overflow: hidden;
    margin-bottom: 1px;
}
.img-responsive{
	width: 100%;
}
.white-section{
	color: #013668;
	background: #fff;
	padding: 20px 0;
}
.dark-blue-section{
	color: #c4e9f6;
	background: #013668;
	padding: 20px 0;
}
.grey-section{
	color: #333333;
	background: #ebebeb;
	padding: 20px 0;
}
.menu-bg{
	display: none;
    position: absolute;
    top: -69px;
    width: 100%;
    height: 1000%;
    background: rgba(1, 54, 104, 0.8);
    z-index: 20;
}
.main-menu{
	position: fixed;
	background: #47a3da;
	width: 350px;
	height: 100%;
	top: 0;
	z-index: 1000;
	right: -350px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-menu.open {
	right: 0px;
}
.menu-bg.open{
	display: block;
}
.main-menu .menu-header{
    position: absolute;
    z-index: 5;
    width: 100%;
}
.main-menu .menu-content{
    height: 100%;
	overflow-y: auto;
    margin-top: 62px;
	padding-bottom: 60px;
}
.main-menu .close-menu{
    position: absolute;
    right: 0;
    height: 69px;
    border: 0;
    width: 60px;
    font-size: 24px;
}
.main-menu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px 16px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}
.main-menu .menu-search{
	display: block;
	position: relative;
	font-size: 1.1em;
	font-weight: 300;
	margin-top: 15px;
	padding: 0.5em;
	border-bottom: 1px solid #258ecd;
	text-transform: uppercase;
	margin-bottom: 0;
}
.main-menu .menu-search .search-text{
	padding-left: 5px;
	padding-right: 40px;
	height: 40px;
	width: 100%;
}
.main-menu .menu-search .btn-search{
    position: absolute;
    width: 30px;
    height: 30px;
    right: 13px;
    top: 13px;
    background: transparent;
    border: none;
    background: url('../images/icon-search-menu.png') no-repeat center;
    background-size: contain;
}
.main-menu ul{
	padding-left: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
.main-menu ul li{
	list-style: none;
}
.main-menu a{
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	padding: 1em;
	border-bottom: 1px solid #258ecd;
	text-transform: uppercase;
}
.main-menu a:hover {
	background: #258ecd;
}
.main-menu a:active {
	background: #afdefa;
	color: #47a3da;
}

header{
	position: fixed;
	top: 0;
	width: 100%;
	height: auto;
	background: #fff;
	z-index: 15;
	-webkit-box-shadow: 0px 5px 25px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 25px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 25px -4px rgba(0,0,0,0.75);
}
header .inner-header{
	position: relative;
	z-index: 2;
}
header .inner-header .logo img{
	margin-top: 7px;
}
header .inner-header:after{
    display: block;
    content: "";
    width: 225px;
    height: 13px;
    background: url(../images/logo-bg.png) no-repeat top center;
    position: absolute;
    left: -15px;
    top: 65px;
    z-index: -1;
}
header .right-header {
    padding: 15px 0;
	background: #fff;
}
header .right-header-button{
	color: #fff;
	background: #00a5dd;
	position: relative;
	display: inline-block;
	content: "";
	cursor: pointer;
	vertical-align: middle;
	margin-right: 12px;
	text-decoration: none;
	border-radius: 5px;
	padding: 2px 15px;
}
header .right-header-button:last-child{
	margin-right: 0;
}
header .menu-trigger{
	border-radius: 0;
	padding: 0;
	height: 20px;
	width: 24px;
	background: url(../images/icon-menu.png) no-repeat;
}
header .search-trigger{
	height: 31px;
	width: 31px;
	background: url(../images/icon-search.png) no-repeat;
}
header .header-map{
	font-family: 'Roboto Condensed', sans-serif;
    padding: 2px 5px 2px 29px;
    font-size: 18px;
}
header .header-map i{
	position: absolute;
    font-size: 24px;
    left: 10px;
    top: 2px;
}
header .header-book{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
header .header-phone {
	font-family: 'Roboto Condensed', sans-serif;
    padding: 2px 15px 2px 29px;
    font-size: 18px;
}
header .header-phone i{
    position: absolute;
    font-size: 16px;
    left: 5px;
    top: 4px;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 1.5px 3px;
}
header .right-header-button.social-icon{
	border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 5px;
}
header .right-header-button.social-icon i{
	font-size: 20px;
}
.header-slide{
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
}
.header-slide-content{
    position: absolute;
    background: #F0FAFC;
    width: 350px;
    height: 425px;
    padding: 15px;
    top: -750px;
    z-index: -1;
    right: 0;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-slide-content#header-slide-book{
	height: auto;
}
.header-slide-content.open{
	top: 69px;
}
.header-slide-content h3{
	color: #00a5dd;
	font-weight: bold;
	margin-top: 0;
}
.header-slide .close-header-slide{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #989A99;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 18px;
    right: 15px;
    cursor: pointer;
}
.breadcrumbs{
    margin-top: 15px;
    margin-bottom: 15px;
	border-bottom: 1px solid #969C9E;
}
.breadcrumbs .B_crumbBox{
	padding: 0;
}
.breadcrumbs .B_crumbBox li,
.breadcrumbs .B_crumbBox span{
	list-style: none;
	display: inline-block;
}
.breadcrumbs .B_crumbBox .b_separator{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
.breadcrumbs .B_crumbBox li.B_firstCrumb span {
    width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin-top: 6px;
    background: url('../images/icon-home.png');
    color: transparent;
}
.content{
	margin-top: 69px;
	min-height: 250px;
	position: relative;
}
.homepage-slider{
	position: relative;
	max-height: 841px;
	overflow: hidden;
}
.content .homepage-slider .carousel-indicators li,
.content .homepage-slider .carousel-indicators li.active{
	width: 7px;
	height: 7px;
	background: #fff;
}
.content .homepage-slider .carousel-indicators li.active{
	margin: 1px;
	background: #01366A;
	border: 1px solid #01366A;
}
.homepage-slider .slider-caption{
	position: absolute;
    z-index: 10;
	bottom: 25%;
	text-align: center;
    left: 20%;
    right: 20%;
}
.homepage-slider .slider-caption .book-now{
	font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    background: #003087;
    font-size: 25px;
    padding: 15px 45px;
    border-radius: 10px;
    text-decoration: none;
}
.homepage-slider .slider-caption .book-now:hover{
	background: #969C9E;
}
.homepage-slider .slider-caption.logo{
	bottom: 40%;
	padding-top: 7px;
}
.article{
	text-align: center;
}
.article a{
	text-decoration: none;
}
.article .article-image{
	position: relative;
	margin-bottom: 20px;
	height: 241px;
	overflow: hidden;
}
.article .article-title{
	color: #fff;
	background: rgba(0, 165, 221, 0.8);
	font-size: 18px;
    position: absolute;
    width: 100%;
    bottom: 0;
    text-align: left;
    padding-left: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}
.article .article-description{
	font-size: 13px;
	height: 54px;
	overflow: hidden;
	text-align: left;
	margin-bottom: 20px;
}
.article .read-more{
	display: block;
}
.article .read-more a{
    font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
    font-weight: bold;
	background: #00a5dd;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
}
.article .read-more a:hover{
	background: #969C9E;
}
.article .article-title{
	padding-left: 10px;
	font-size: 16px;
}
.service{
	margin-bottom: 35px;
}
.service .article-image{
	height: auto;
}
.service .article-description{
	height: 93px;
}
.service-detail .service-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
}
.service-detail h3,
.service-detail h4{
	font-size: 31px;
	color: #00a5dd;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
.service-detail h4{
	font-size: 24px;
}
.service-detail .grey-section{
	color: #013668;
}
.service-detail ul{
    padding-left: 20px;
    margin-top: 20px;
}
.service-detail ul li{
    position: relative;
    list-style: none;
}
.service-detail ul li:before{
	position: absolute;
	content: "";
	display: block;
	height: 13px;
	width: 13px;
    top: 3px;
    left: -25px;
	background: url('../images/right-circle-icon.png') no-repeat;
}
.home-contact{
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 20px;
	padding-bottom: 40px;
}
.home-contact .section-title{
	color: #00a5dd;
    font-weight: bold;
	text-align: center;
	font-size: 42px;
}
.home-contact p{
	color: #013668;
}
.home-contact .address .title{
	font-size: 16px;
	color: #00a5dd;
	font-weight: bold;
}
.home-contact .address p{
	font-size: 18px;
	color: #013668;
}
.home-contact .address p a{
	color: #013668;
	text-decoration: none;
}
.contact-form .form-title{
	color: #00a5dd;
    font-weight: bold;
	font-size: 27px;
	margin-top: 0;
}
.contact-form .form-control{
	color: #013668;
	font-size: 14px;
	border-radius: 0;
}
.contact-form .contact-submit{
	color: #fff;
	background: #00a5dd;
	border-radius: 10px;
    font-size: 16px;
    box-shadow: none;
    border: none;
    padding: 5px 35px;
}
.contact-form .contact-submit:hover{
	background: #969C9E;
}
.contact-form .captcha{
	transform: scale(0.85);
	transform-origin: left top;
}
.maps{
	width: 100%;
}
.map-canvas{
	max-width: 100%;
	height: 442px;
	max-height: 365px;
}
.page-title{
	background: url('../images/title-bg.jpg') center;
	border-bottom: 5px solid #013668;
}
.page-title .inner-title{
	position: relative;
	height: 150px;
	margin-bottom: 0!important;
}
.page-title .inner-title img{
	position: absolute;
	bottom: 0;
	left: 0;
}
.about-us{
	font-family: 'Roboto Condensed', sans-serif;
	color: #013668;
	font-size: 14px;
}
.about-us .row:last-child{
	margin-top: 20px;
}
.about-us h3{
	font-weight: bold;
	color: #00a5dd;
	margin-top: 0;
	font-size: 34px;
}
.about-us ul{
    padding-left: 15px;
}
.about-us ul li{
    position: relative;
    font-weight: bold;
    list-style: none;
}
.about-us ul li:before{
	position: absolute;
	content: "";
	display: block;
	height: 13px;
	width: 13px;
    top: 3px;
    left: -17px;
	background: url('../images/right-circle-icon.png') no-repeat;
}
.faqs .faq{
	text-align: center;
	margin-bottom: 15px;
    margin-bottom: 30px;
}
.faqs .faq-image img{
	height: 178px;
}
.faqs .faq-title{
	font-family: 'Roboto Condensed', sans-serif;
	color: #00a5dd;
	text-align: left;
	height: 38px;
	overflow: hidden;
}
.faqs .faq-title a{
	text-decoration: none;
}
.faqs .faq-description p{
	text-align: left;
    margin-bottom: 30px;
    height: 160px;
    overflow: hidden;
}
.faqs .faq .read-more{
	position: relative;
	background: #efeded;
	color: #00a5dd;
	padding: 10px;
	border: 1px solid #cac8c8;
	text-decoration: none;
	padding-left: 40px;
}
.faqs .faq .read-more:before{
	position: absolute;
	content: "";
	height: 29px;
	width: 29px;
	background: url('../images/icon-pdf.png') no-repeat;
	background-size: contain;
    top: 3px;
    left: 5px;
}
.blogs .blog{
	margin-top: 15px;
	padding-bottom: 15px;
	position: relative;
}
.blogs .blog:first-child{
	margin-top: 0px;
}
.blogs .blog:after{
	position: absolute;
	content: "";
	height: 1px;
	width: 100%;
	padding: 0 15px;
	background: #cac8c8;
	bottom: 0;
}
.blogs .blog:last-child:after{
	display: none;
}
.blogs .blog .blog-title{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    margin-top: 0;
}
.blogs .blog .blog-description{
	margin-bottom: 30px;
}
.blogs .blog .read-more{
    height: 42px;
}
.blogs .blog .read-more a{
    font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	color: #fff;
    font-weight: bold;
	background: #00a5dd;
    text-decoration: none;
    padding: 15px 40px;
    border-radius: 10px;
}
.blogs .blog .read-more a:hover{
	background: #969C9E;
}
.blog-detail .blog-title{
	text-align: center;
}
.blog-detail img{
	max-width: 100%;
	height: auto!important;
}
.blog-detail h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #00a5dd;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 30px;
}
.paging{
	text-align: center;
}
.pagination>li>a,
.pagination>li>span{
	background: #00a5dd;
	border: 1px solid #00a5dd;
	color: #fff;
	border-radius: 0;
    margin-right: 12px;
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover{
	color: #00a5dd;
	background: #fff;
	border: 1px solid #00a5dd;
}
.pagination>li>a.active,
.pagination>li>span.active{
	color: #00a5dd;
	background: #fff;
}
.pagination>li>a.active:focus,
.pagination>li>a.active:hover,
.pagination>li>span.active:focus,
.pagination>li>span.active:hover{
	border: 1px solid #00a5dd;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span{
	border-radius: 0;
}
.pagination>li:last-child>a,
.pagination>li:last-child>span{
	border-radius: 0;
    margin-right: 12px;
}
.form-group .required{
	color: #E91E1E;
}
.contact-us{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #013668;
}
.contact-us a{
	color: #013668;
}
.contact-us .office{
	margin-bottom: 15px;
}
.contact-us .contact-form h3{
	display: none;
}
.contact-us form{
	margin-top: 10px;
}
.sisea-results{
	color: #fff;
    background: #00a5dd;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.sisea-result{
	border-bottom: 1px solid #969C9E;
}
.sisea-result .extract{
    margin-bottom: 10px;
}
.sisea-paging{
    margin-top: 10px;
}
.sisea-paging .sisea-page{
    display: block;
    width: 20px;
    float: left;
    text-align: center;
    height: 20px;
    font-size: 14.5px;
    background: #00a5dd;
    color: #fff;
    margin-right: 4px;
    border: 1px solid #00a5dd;
}
.sisea-paging .sisea-page:hover{
	background: #fff;
}
.sisea-paging .sisea-page a{
	color: #fff;
	text-decoration: none;
	display: block;
}
.sisea-paging .sisea-page a:hover{
    color: #00a5dd;
}
.sisea-paging .sisea-page.sisea-current-page {
    background: #fff;
    color: #00a5dd;
}
footer{
	background: #013668;
	color: #fff;
	padding: 30px 0;
	font-size: 11px;
}
footer a,
footer a:hover{
	color: #fff;
	text-decoration: none;
}
footer .footer-menu{
	padding-left: 0;
}
footer .footer-menu li{
	list-style: none;
	float: left;
	margin-right: 20px;
	position: relative;
}
footer .footer-menu li:after{
	display: block;
	content: "";
	position: absolute;
	width: 1px;
	height: 11px;
	right: -10px;
    top: 2px;
    background-color: #fff;
}
footer .footer-menu li:last-child:after{
	display: none;
}
footer .right-footer{
	text-align: right;
    margin-top: -15px;
}
footer .social-icon,
footer .social-icon:hover{
	color: #013668;
	background: #c4e9f6;
	position: relative;
	display: inline-block;
	content: "";
	cursor: pointer;
	vertical-align: middle;
	margin-right: 12px;
	text-decoration: none;
	border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 5px;
}
footer .social-icon i{
	font-size: 20px;
}
footer .copyright{
	margin-top: 15px;
}
footer.sticky-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media(max-width: 1024px){
	.homepage-slider .slider-caption.logo img {
	    width: 60%;
	}
	.homepage-slider .slider-caption.logo {
	    bottom: 50%;
	}
	.article-image,
	.article-image img{
	    height: 197px;
	}
	.article-title{
		font-size: 16px;
	}
	.article-description{
		height: 74px;
	}
	.article .article-title{
		height: 44px;
	}
	.service .article-description {
	    height: 103px;
	}
	.faqs .faq-description p{
		height: 200px;
	}
}
@media(max-width: 966px){
	header .header-book,
	header .header-map{
		display: none;
	}
	.homepage-slider .slider-caption .book-now {
	    font-size: 20px;
	    padding: 15px 40px;
	}
	.article .article-image,
	.article .article-image img{
	    height: auto;
	}
	.article .article-title {
	    height: 44px;
	}
	.article .article-description {
	    height: 94px;
	}
	.service .article-description {
	    height: 140px;
	}
	.service-detail h3,
	.service-detail h4{
		margin-top: 20px;
	}
	.faqs .faq-image img,
	.faqs .faq-title,
	.faqs .faq-description p{
		height: auto;
	}
	.home-contact .maps{
	    margin-bottom: 20px;
	}
	.contact-us form{
		margin-bottom: 70px;
	}
	.blogs .blog .blog-title{
		margin-top: 15px;
	}
	footer .right-footer{
		text-align: center;
	}
	footer .social-icon{
	    margin-bottom: 10px;
	}
	footer .copyright {
	    margin-top: 45px;
	}
	iframe{
		width: 100%;
	}
}
@media(max-width: 768px){
	.homepage-slider .slider-caption .book-now {
	    font-size: 18px;
	    padding: 15px 35px;
	}
}
@media(max-width: 736px){
	.article-title {
	    padding-left: 10px;
	}
	.article .article-description {
	    height: auto;
	}
	.article {
	    margin-bottom: 25px;
	}
	.article .article-image img{
	    height: auto!important;
	}
	.services .col-xs-3{
		width: 50%;
	}
	.service .article-description {
	    height: 70px;
	}
	footer .footer-menu {
	   	margin-top: -15px;
	}
	footer .copyright {
	    margin-top: 35px;
	}
}
@media(max-width: 667px){
	.homepage-slider .slider-caption .book-now {
	    font-size: 16px;
	    padding: 10px 30px;
	}
	.article-title {
	    font-size: 14px;
	}
	.article-description {
	    height: 114px;
	}
}
@media(max-width: 603px){
	.service .article-description {
	    height: 90px;
	}
	footer .right-footer {
	    margin-top: 5px;
	}
}
@media(max-width: 600px){
	footer .right-footer {
	    margin-top: 5px;
	}
	.articles .col-xs-4{
		width: 100%;
	}
	.article {
	    margin-bottom: 30px;
	}
	.article-title {
	    font-size: 18px;
	    height: auto;
	    position: relative;
	}
	.article-description {
	    height: auto;
	}
}
@media(max-width: 533px){
	header .social-icon{
		display: none;
	}
}
@media(max-width: 480px){
	.main-menu{
		width: 300px;
	}
	.main-menu a{
		padding: 0.7em 1em;
	}
	.homepage-slider .slider-caption{
		display: none;
	}
	.home-contact .col-xs-6{
		width: 100%;
	}
	.home-contact .address{
		margin-bottom: 30px;
	}
	.page-title .inner-title{
		height: 100px;
	}
	.page-title .inner-title img{
		width: 65%;
	}
	.page-title .inner-title.blog img{
		width: 50%!important;
	}
	.services .col-xs-3{
		width: 100%;
	}
	.article .article-title {
		height: auto;
	    font-size: 18px;
	}
	.service .article-description {
	    height: auto;
	}
	.blogs .blog .read-more {
	    height: 36px;
	}
	.blogs .blog .read-more a{
		padding: 10px 30px;
	}
	footer .pull-right{
		float: none!important;
	}
	footer .right-footer {
	    margin-top: 15px;
	    text-align: right;
	}
	footer .copyright {
	    margin-top: 15px;
	}
}
@media(max-width: 414px){
	header .header-phone{
		display: none;
	}
	.service-detail h3{
		font-size: 27px;
	}
	.service-detail h4{
		font-size: 20px;
	}
}
@media(max-width: 320px){
	.main-menu{
		width: 220px;
	}
	.main-menu a{
		padding: 0.5em 0.7em;
	}
	.page-title .inner-title img{
		width: 80%;
	}
}